<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@</key>
	<string>%@</string>
	<key>About %@</key>
	<string>Acerca de %@</string>
	<key>Accept</key>
	<string>Aceptar</string>
	<key>Acknowledgements</key>
	<string>Agradecimientos</string>
	<key>An unknown error occurred.</key>
	<string>Se produjo un error desconocido.</string>
	<key>Appearance</key>
	<string>Apariencia</string>
	<key>Application expired</key>
	<string>La aplicación ha caducado</string>
	<key>Application will be restarted. After that you will see no data and you will need to wait until its downloaded from iCloud.</key>
	<string>La aplicación se reiniciará. Después no verás datos y tendrás que esperar a que se descarguen de iCloud.</string>
	<key>Are you sure you want to continue?</key>
	<string>¿Seguro que quieres continuar?</string>
	<key>Backups</key>
	<string>Copias de seguridad</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Current status</key>
	<string>Estado actual</string>
	<key>Data</key>
	<string>Datos</string>
	<key>Directories</key>
	<string>Carpetas</string>
	<key>Each beta release is available for a limited time and extends your free trial period.</key>
	<string>Cada versión beta está disponible por tiempo limitado y amplía tu período de prueba gratuito.</string>
	<key>End</key>
	<string>Fin</string>
	<key>Error</key>
	<string>Error</string>
	<key>Error: %@</key>
	<string>Error: %@</string>
	<key>Exporting</key>
	<string>Exportando</string>
	<key>Exporting data to iCloud</key>
	<string>Exportando datos a iCloud</string>
	<key>General</key>
	<string>General</string>
	<key>Get More Apps</key>
	<string>Obtener más apps</string>
	<key>Idle</key>
	<string>Inactivo</string>
	<key>Importing</key>
	<string>Importando</string>
	<key>Importing data from iCloud</key>
	<string>Importando datos desde iCloud</string>
	<key>Join Newsletter</key>
	<string>Suscribirse al boletín</string>
	<key>Last status</key>
	<string>Último estado</string>
	<key>Launch app on system startup</key>
	<string>Iniciar la app al arrancar el sistema</string>
	<key>License</key>
	<string>Licencia</string>
	<key>More Apps</key>
	<string>Más apps</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open Website</key>
	<string>Abrir sitio web</string>
	<key>Quit</key>
	<string>Salir</string>
	<key>Reject</key>
	<string>Rechazar</string>
	<key>Reset Data and Restart</key>
	<string>Restablecer datos y reiniciar</string>
	<key>Reset to iCloud State</key>
	<string>Restaurar al estado de iCloud</string>
	<key>Send Feedback</key>
	<string>Enviar comentarios</string>
	<key>Settings</key>
	<string>Ajustes</string>
	<key>Setup</key>
	<string>Configuración</string>
	<key>Shortcuts</key>
	<string>Atajos</string>
	<key>Show in Finder</key>
	<string>Mostrar en Finder</string>
	<key>Start</key>
	<string>Inicio</string>
	<key>Text</key>
	<string>Texto</string>
	<key>This build is valid until: %@</key>
	<string>Esta build es válida hasta: %@</string>
	<key>This is a beta version of %@</key>
	<string>Esta es una versión beta de %@</string>
	<key>This version of the app has expired. Please download the latest version from the app website.</key>
	<string>Esta versión de la app ha caducado. Descarga la última versión desde el sitio web de la app.</string>
	<key>Unknown</key>
	<string>Desconocido</string>
	<key>Version: %@</key>
	<string>Versión: %@</string>
	<key>Version: %@ (%@)</key>
	<string>Versión: %@ (%@)</string>
	<key>When the beta phase ends, you’ll need a license to continue using the app.</key>
	<string>Cuando termine la fase beta, necesitarás una licencia para seguir usando la app.</string>
	<key>iCloud Synchronization</key>
	<string>Sincronización de iCloud</string>
</dict>
</plist>
